public class hava_ID_data
{
public double s; // kanatlar arası mesafe
public double tf; //kanat kalınlığı
public double dr; //boru çapı
public double Pt; //borular arası mesafe yükseklik doğrultusu
public double Pl; borular arası mesafe derinlik doğrultusu
public double A_on_kesit;
public double A_serbest_akıs;
double W;// genişlik
double H;// yukseklik
double L;// derinlik
public int N;
public int NH;
public double sigma;
yashava g;
public hava_ID(double si, double tfi, double dri, double Pti, double Pli, double Wi, double Hi,double Ni)
{
g=new yashava();
s=si;
tf=tfi;
dr=dri;
Pt=Pti;
Pl=Pli;
W=Wi;
H=Hi;
A_serbest_akıs=W*H;
N=Ni;
L=N*Pl+0.5*Pl;
NH=(int)(H/Pt);
A_on_kesit=(H-NH*dr)*(1-tf/(s+tf));
sigma=A_serbest_akıs/A_serbest_akıs;
}

public Re(double V)
{
return 
}


}